@charset "utf-8";
/* CSS Document */

/*TOP　INDEX用 リスト */	

.ent .ent-inner{
	width:1200px;margin:0 auto;padding:20px 0 10px 0
	}
.ent .ent-inner .section{
	position:relative;margin-top:16px
	}
.ent .ent-inner .section:first-child{
	margin-top:0
	}
.ent .ent-inner .section ul{
	position:relative
	}
.ent .ent-inner .section ul li{
	position:absolute;overflow:hidden
	}


	/*旧スライダー
	.ent .ent-inner .section ul li .slider{
	position:absolute;right:-482px;top:-482px;z-index:10
	}
	top.js  内　変更前
	top: -482 + $(this).height(),
    right: -482 + $(this).width(),
    opacity: 0.9	
	NEWアイコン　見せない場合　opacity: 0	

.ent .ent-inner .section ul li .description{
	height:0px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:9;
	width:100%;
	background-color: #000;
	}
	*/	
.ent .ent-inner .section ul li .title{
	color:#333333;font-weight: bold;display:block;padding:10px 10px 0 0px;font-size:90%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .subtitle{
	display:block;padding:5px 10px 0px 0px;font-size:75%;color:#444;line-height: 2.5ex;
	}	
	

/* TOPカテゴリ */

.ent .ent-inner .section ul li .subtitle_recommend{	
	color:#CC3333;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:90%;line-height: 2.5ex;
	}	
.ent .ent-inner .section ul li .subtitle_pachinko{	
	color:#34a7dd;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:90%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .subtitle_horror{	
	color:#e75142;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:90%;line-height: 2.5ex;
	}		
.ent .ent-inner .section ul li .subtitle_variety{	
	color:#8ec031;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:90%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .subtitle_idol{	
	color:#ed8679;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:90%;line-height: 2.5ex;
	}	
.ent .ent-inner .section ul li .subtitle_hanryu{	
	color:#d1781d;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:90%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .subtitle_hanryu{	
	color:#e69e25;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:90%;line-height: 2.5ex;
	}

/* TOPカテゴリ*/
/* 20140825用 TOP NEWS カテゴリ */

.ent .ent-inner .section ul li .nsubtitle_recommend{	
	color:#CC3333;font-weight: bold;display:block;padding:0px 10px 0 10px;font-size:75%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .nsubtitle_pachinko{	
	color:#34a7dd;font-weight: bold;display:block;padding:0px 10px 0 10px;font-size:75%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .nsubtitle_horror{	
	color:#e75142;font-weight: bold;display:block;padding:0px 10px 0 10px;font-size:75%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .nsubtitle_variety{	
	color:#8ec031;font-weight: bold;display:block;padding:0px 10px 0 10px;font-size:75%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .nsubtitle_idol{	
	color:#ed8679;font-weight: bold;display:block;padding:0px 10px 0 10px;font-size:75%;line-height: 2.5ex;
	}	
.ent .ent-inner .section ul li .nsubtitle_hanryu{	
	color:#d1781d;font-weight: bold;display:block;padding:0px 10px 0 10px;font-size:75%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .nsubtitle_movie{	
	color:#e69e25;font-weight: bold;display:block;padding:0px 10px 0 10px;font-size:75%;line-height: 2.5ex;
	}


/* 20140825用 TOP NEWS カテゴリ */


.ent .ent-inner .section ul li .righttext{
	display:block;padding:5px 10px 0px 10px;font-size:70%;color:#444;line-height: 2.5ex;	
	}
.ent .ent-inner .section ul li .message{
	position:absolute;
	z-index:11;
	top:0px;
	left:201px;
	color:#fff;
	font-weight:bold;
	padding:0 40px;
	font-size:70%;
	line-height:2em;
	opacity:0;
	filter:alpha(opacity=0)
	}
.ent .ent-inner .section ul li .newsdate{
	color:#979797;font-weight: nomal;padding:0px 0px 0px 0px;margin:0px;line-height: 1.2ex;
	}
/*NEWアイコン スモール
.ent .ent-inner .section ul li .new{
	position:absolute; right:265px; top:0px; z-index:12
	}
.ent .ent-inner .section ul li .new img{
	width:35px;height:35px
	}
*/
/*NEWアイコン*/
.ent .ent-inner .section ul li .new{
	position:absolute; right:250px; top:0px; z-index:12
	}
.ent .ent-inner .section ul li .new img{
	width:50px;height:50px
	}
/*ここまでNEWアイコン*/

/*カテゴリアイコン*/

.ent .ent-inner .section ul li .new_recommend{
	position:absolute;right:0px;top:180px;z-index:12
	}
.ent .ent-inner .section ul li .new_pachinko{
	position:absolute;right:0px;top:180px;z-index:12
	}
.ent .ent-inner .section ul li .new_horror{
	position:absolute;right:0px;top:180px;z-index:12
	}
.ent .ent-inner .section ul li .new_variety{
	position:absolute;right:0px;top:180px;z-index:12
	}
.ent .ent-inner .section ul li .new_idol{
	position:absolute;right:0px;top:180px;z-index:12
	}	
.ent .ent-inner .section ul li .new_hanryu{
	position:absolute;right:0px;top:180px;z-index:12
	}	
.ent .ent-inner .section ul li .new_movie{
	position:absolute;right:0px;top:180px;z-index:12
	}	
/**/

.ent .ent-inner .section ul li .new_recommend img{
	width:300px;height:20px
	}
.ent .ent-inner .section ul li .new_pachinko img{
	width:300px;height:20px
	}
.ent .ent-inner .section ul li .new_horror img{
	width:300px;height:20px
	}
.ent .ent-inner .section ul li .new_variety img{
	width:300px;height:20px
	}
.ent .ent-inner .section ul li .new_idol img{
	width:300px;height:20px
	}
.ent .ent-inner .section ul li .new_hanryu img{
	width:300px;height:20px
	}
.ent .ent-inner .section ul li .new_movie img{
	width:300px;height:20px
	}
/*ここまで　カテゴリアイコン*/

/*ここから　INDEX　その他テキスト部分*/
.ent .ent-inner .section ul li .bg img{
	width:300px; height:200px;
	}
.ent .ent-inner .section ul li .newscont{
	padding:25px 15px 25px 15px
	}
.ent .ent-inner .section ul li .newscont .newstitle{
	overflow:hidden;*zoom:1;margin-bottom:10px;font-size:75%;font-weight:bold;color:#000;line-height: 3.0ex;
	}
.ent .ent-inner .section ul li .newscont .newstitle .date{
	float:right;color:#979797;font-size:75%;line-height: 1.2ex;
	}
.ent .ent-inner .section ul li .newscont .newstext{
	font-size:70%;color:#444;line-height: 1.2ex;
	}
/*ここまで　INDEX　その他テキスト部分*/

/*ここから　INDEX　NowOnair部分*/
.ent .ent-inner .section ul li.item01 iframe{
	width:300px;height:300px;padding:5px 0px 10px 0px;background-color: #FFF;
	}
/*ここまで　INDEX　NowOnair部分*/
/*ここから　INDEX　youtube部分*/
.ent .ent-inner .section ul li.item01 .youtube iframe {
	width:300px;height:300px;padding:5px 0px 10px 0px;background-color: #1b1b1b;
	}
/*ここまで　INDEX　youtube部分*/



.ent .ent-inner .section ul li.item01{
	width:300px;height:300px
	}
.ent .ent-inner .section ul li.item01 .message{
	font-size:87.5%
	}
.ent .ent-inner .section ul li.item02{
	width:136px;height:136px
	}
.ent .ent-inner .section ul li.item02 .description{
	display:none
	}
.ent .ent-inner .section ul li.item02 .message{
	padding:0 20px
	}
.ent .ent-inner .section ul li.item03{
	width:300px;
	height:300px;
	/*background-color: #000;*/
	}
.ent .ent-inner .section ul li.item03 .message{
	font-size:87.5%
	}
	
	
.ent .ent-inner .section ul li.item03 a:hover{
/*
border-color: #99cef4;
*/
opacity: 0.9;
filter: alpha(opacity=90);
}	
	
	
	




/*ここから　イベント＆トピックス一覧*/
.ent .ent-inner .section ul li.item07{
	width:288px;height:136px
	}
.ent .ent-inner .section ul li.item07 {
	width:144px;height:131px;background:none
	}
.ent .ent-inner .section ul li.item07 .title{
	display:none
	}
.ent .ent-inner .section ul li.item07 .eventright{
	left:146px
	}
.ent .ent-inner .section ul li.item07 .eventdate{
	color:#979797;font-weight: nomal;padding:0px 0px 0px 0px;margin:0px;line-height: 2.3ex;
	}
.ent .ent-inner .section ul li.item07 .eventtitle_all{	
	color:#ea7217;font-weight: bold;display:block;padding:0px 5px 0px 0px;font-size:75%;line-height: 2.2ex;
	}	
.ent .ent-inner .section ul li.item07 .eventtext{
	color:#444;display:block;padding:5px 5px 5px 0px;font-size:75%;line-height: 2.0ex;	
	}
/*ここまで　イベント＆トピックス一覧*/	

.ent .ent-inner .section.new{
	height:592px
	}
.second_title{
	color:#FFF;padding:10px 0px 10px  0px;font-size:135%;font-weight: bold;
	}

/* L square スライドショー*/
.ent .ent-inner .section.new ul li.pos01{

	}	
/* M square 1行目*/
.ent .ent-inner .section.new ul li.pos02{
	top:0;left:300px
	}
.ent .ent-inner .section.new ul li.pos03{
	top:0;left:900px
	}
/* M square 2行目*/
.ent .ent-inner .section.new ul li.pos04{
	top:300px;left:600px
	}
.ent .ent-inner .section.new ul li.pos05{
	top:300px;left:900px
	}
/* M square 2行目*/
.ent .ent-inner .section.second{
	height:300px;
	}
.ent .ent-inner .section.second ul li.pos01{
	top:0px;
	left:0px
	}
.ent .ent-inner .section.second ul li.pos02{
	top:0px;
	left:300px
	}
.ent .ent-inner .section.second ul li.pos03{
	top:0px;
	left:600px
	}
.ent .ent-inner .section.second ul li.pos04{
	top:0;left:900px
	}
/* M square 3行目*/	
.ent .ent-inner .section .third{
	height:300px
	}
.ent .ent-inner .section .third ul li.pos01{
	top:0;left:0px
	}
.ent .ent-inner .section .third ul li.pos02{
	top:0;left:300px
	}
.ent .ent-inner .section .third ul li.pos03{
	top:0;left:600px
	}
.ent .ent-inner .section .third ul li.pos04{
	top:0;left:900px
	}



/*ここからPIKUP　*/


/* 1行目*/	

.ent .ent-inner .section.fourth{
	margin-top:0px;
	margin-bottom:15px;
	padding:15px 0px 15px 15px;
	height:390px;
	background-color: #fff6dc;	
	}
.ent .ent-inner .section.fourth .pttl{
	margin-bottom:0px;
	margin-right:15px;
	width:785px;
	height:64px;
	clear: none;
	}
.ent .ent-inner .section.fourth .nttl{
	margin-bottom:0px;
	margin-right:0px;
	width:370px;
	height:64px;
	
	}
.ent .ent-inner .section.fourth ul li.pos01{
	top:0;left:0
	}
.ent .ent-inner .section.fourth ul li.pos02{
	top:-2px;
	left:400px
	}
.ent .ent-inner .section.fourth ul li.pos03{
	top:0px;left:800px
	}
.ent .ent-inner .section.fourth ul li.pos04{
	top:150px;left:0px
	}
.ent .ent-inner .section.fourth ul li.pos05{
	top:150px;left:400px
	}
.ent .ent-inner .section.fourth ul li.pos06{
	top:150px;left:800px
	}
	
	
.ent .ent-inner .section ul li.item05{
	width:385px;
	height:170px;
	}
	
.ent .ent-inner .section ul li.item05 .pick_photo{
	margin-top:20px;
	float: left;
	width: 130px;	
	height: 130px;
	}
.ent .ent-inner .section ul li.item05 .pick_photo img{
	width: 130px;	
	height: 130px;
	}
	
.ent .ent-inner .section ul li.item05 .pick_tex{
	margin-top:20px;
	padding:0 0px 0 15px;
	float: right;
	width: 240px;
	height: 150px;
	color: #333;
	font-size:80%
	}

.ent .ent-inner .section ul li.item05 .title{
	display:none
	}
.ent .ent-inner .section ul li.item05 .subtitle{
	color:#444;padding:10px 15px 0 15px;font-size:75%
	}
.ent .ent-inner .section ul li.item05 .right{
	left:146px
	}
.ent .ent-inner .section ul li.item05 .pick_right{
	background-image: url(../image/top/icon_pickup.png);
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;	/*float: right;*/
	background-repeat: no-repeat;
	background-position: 0px;
	}

	
	
	
	
	

/*ここから Feature Program　*/


/* 1行目*/	

.ent .ent-inner .section.fifth{
	margin-top:10px;
	margin-bottom:30px;
	padding:15px 0px 15px 15px;
	height:210px;
	background-color: #fffbed;	
	}
	
.ent .ent-inner .section.fifth .subttl{
	font-family: 'Work Sans', sans-serif;
	color:#000000;
	font-size:120%;
	line-height: 1.0em;
	}		
	
.ent .ent-inner .section.fifth .catch{
	color:#000000;
	font-size:50%;
	line-height: 1.0em;
	}	
	
	
.ent .ent-inner .section.fifth .pttl{

	}
.ent .ent-inner .section.fifth .nttl{

	
	}
.ent .ent-inner .section.fifth ul li.pos01{
	top:0;left:0
	}
.ent .ent-inner .section.fifth ul li.pos02{
	top:0px;left:600px
	}
.ent .ent-inner .section.fifth ul li.pos03{
	top:150px;left:0px
	}
.ent .ent-inner .section.fifth ul li.pos04{
	top:150px;left:600px
	}
.ent .ent-inner .section.fifth ul li.pos05{
	top:300px;left:0px
	}
.ent .ent-inner .section.fifth ul li.pos06{
	top:300px;left:600px
	}
	
	
	
.ent .ent-inner .section ul li.item06{
	width:590px;
	height:170px;
	}
	
.ent .ent-inner .section ul li.item06 .pick_photo{
	margin-top:20px;
	float: left;
	width: 150px;	
	height: 124px;
	}
.ent .ent-inner .section ul li.item06 .pick_photo img{
	width: 150px;	
	height: 100px;
	}
.ent .ent-inner .section ul li.item06 .pick_day{
	font-family: 'Work Sans', sans-serif;
	margin-top:20px;
	padding:5px 0px 0 15px;
	float: left;
	width: 50px;
	height: 150px;
	color: #888;
	font-size:85%;
	font-weight: bold;
	}	
.ent .ent-inner .section ul li.item06 .pick_day2{
	font-family: 'Work Sans', sans-serif;
	font-size:160%;
	font-weight: bold;
	}	
.ent .ent-inner .section ul li.item06 .pick_tex{
	margin-top:0px;
	padding:0px 10px 0 10px;
	float: right;
	width: 350px;
	height: 150px;
	color: #333;
	font-size:85%;
	line-height: 1.4em;
	}

.ent .ent-inner .section ul li.item06 .title{
	display:none
	}
.ent .ent-inner .section ul li.item06 .subtitle{
	color:#444;padding:10px 15px 0 15px;font-size:75%
	}
.ent .ent-inner .section ul li.item06 .pick_right{
	font-family: 'Work Sans', sans-serif;
	padding:0 10px 0px 0px;
	float: right;
	}
	




/*ここから TOP nowonair　*/
	
	
.ent .ent-inner .top_nowonair {
	width:1200px;
	height:100px;
	background-color: #f4f4f4;
	margin-bottom: 20px;	
	}
.ent .ent-inner .top_nowonair .n_left{
	margin-top:0px;
	float: left;
	text-align: right;
	width: 570px;
	height: auto;
	padding:20px 30px 0px 0px;
	color: #888;
	font-weight: bold;
	}
.ent .ent-inner .top_nowonair .n_left .n_year{
	font-family: 'Work Sans', sans-serif;
	margin-top:0px;
	padding:0px 0px 0 15px;
	color: #888;
	font-size:120%;
	font-weight: bold;
	text-align: right;
	}	
.ent .ent-inner .top_nowonair .n_left .n_day{
	font-family: 'Work Sans', sans-serif;
	padding:0px 0px 0px 0px;
	font-size:200%;
	font-weight: bold;
	color: #888;
	text-align: right;
	}	
.ent .ent-inner .top_nowonair .n_left .n_week{
	font-family: 'Work Sans', sans-serif;
	padding:0px 20px 0px 0px;
	font-size:120%;
	font-weight: bold;
	color: #888;
	text-align: right;	
	}
.ent .ent-inner .top_nowonair .n_left .n_now{
	font-weight: bold;
	color: #888;
	}
.ent .ent-inner .top_nowonair .n_right{
	font-family: 'Work Sans', sans-serif;
	float: right;
	text-align: left;
	width: 580px;
	height: 85px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	}
.ent .ent-inner .top_nowonair .n_right .n_time{
	color: #333;
	font-size:85%;
	text-align: left;
	padding:0 15px 0px 0px;
	}
.ent .ent-inner .top_nowonair .n_right .n_ttl{
	color: #333;
	font-size:85%;
	text-align: left;	
	}



/* TOP 20161101　SPスライドショー*/
.section.new ul li.pos01{
	top:0;left:0
	}
.section{
	margin:0; padding:0;	
	}
.section ul{
	margin:0; padding:0;
	}
.section ul li{
	position:absolute;overflow:hidden
	}
.section ul li .slider{
	position:absolute;right:-660px;top:-660px;z-index:10
	}
.section ul li.carousel{
	width:660px;height:520px;position:relative
	}
.section ul li.carousel a{
	display:block
	}
.section ul li.carousel a img{
	width:100%
	}
.section ul li.carousel .carousel-images{
	z-index:0;position:relative
	}
.section ul li.carousel .carousel-pager-main{
	position:absolute;bottom:25px;z-index:1;overflow:hidden;width:100%;text-align:center;
	}
.section ul li.carousel .carousel-pager-main a{
	display:inline-block;margin:50 5px;width:10px;height:10px;background:url(../image/top/icon_carousel_pager_s.png) no-repeat
	}
.section ul li.carousel .carousel-pager-main a span{
	display:none
	}
.section ul li.carousel .carousel-pager-main a.selected, .section ul li.carousel .carousel-pager-main a:hover{
	background:url(../image/top/icon_carousel_pager_selected_s.png) no-repeat;
	}
/* ここまでTOP 20161101　SPスライドショー*/

/* TOPバナー用ここから*/
.epiphoto3{
	text-align:center;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	}	
.epiphoto3 img{
	height: auto;
	width: auto;
	/*15px 5px 0px 5px*//*20211022一時的に修正*/
	padding:15px 1px 0px 1px;
	}
/* TOPバナー用ここまで*/




	
	@media screen and (max-width: 640px){
		

	
.ent-header-nav2{
	display:none
	}
.ent{
	min-width:1px
	}
.ent .ent-inner{
	width:100%
	}
.ent .ent-inner .section ul li{
	margin-bottom:10px;position:relative
	}
.ent .ent-inner .section ul li .description{
	background:rgba(255,255,255,0.8)
	}

.ent{
	padding:10px
	}
.ent .ent-inner{
	padding:0px
	}
	
.ent .ent-inner .snav{
	width:100%;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:55px 0px 0px 0px;
	}
.ent .ent-inner .snav img{
	float:left;
	width:33.3%;
	padding:0px;
	margin:0px;	
	}
.ent .ent-inner .snav a{
	padding:0px;
	margin:0px 0px 0px 0px;
	}

	
	
.ent .ent-inner .section ul li.carousel{
	width:100%; height:auto; position:relative
	}
.ent .ent-inner .section ul li.carousel .carousel-pager-main{
	position: absolute;bottom:10px
	}
.ent .ent-inner .section ul li.item01{
	width:100%; height:auto
	}
.ent .ent-inner .section ul li.item01 .new{
	right:2px; top:6px
	}
.ent .ent-inner .section ul li.item01 .new img{
	width:27px; height:27px
	}
.ent .ent-inner .section ul li.item02{
	width:100%; background:#fff; height:auto
	}
.ent .ent-inner .section ul li.item02 {
	position:static; float:right; width:100%; height:auto; display:block
	}
.ent .ent-inner .section ul li.item02 .subtitle{
	font-size:69%; padding:15px 10px 0 10px
	}
.ent .ent-inner .section ul li.item02 .bg{
	float:left; width:100%
	}
.ent .ent-inner .section ul li.item02 .new{
	top:2px; right:2px
	}
.ent .ent-inner .section ul li.item02 .new img{
	width:22px; height:22px
	}
	

	
	
	
/*  20160922 TOP NEWS カテゴリ .item03*/
.ent .ent-inner .section ul li .title{
	color:#333333;font-weight: bold;display:block;padding:0px 10px 0px 0px;font-size:80%;line-height: 2.5ex;
	}	
.ent .ent-inner .section ul li .subtitle{
	color:#444444;display:block;padding:5px 10px 10px 0px;font-size:75%;font-size:80%;line-height: 2.5ex;
	}	
	
	
	
	
/* 20160922 LINE4　SPカテゴリ */	


.ent .ent-inner .section ul li .subtitle_recommend{	
	color:#CC3333;font-weight: bold;display:block;padding:30px 10px 0 10px;font-size:80%;line-height: 2.5ex;
	}	
.ent .ent-inner .section ul li .subtitle_pachinko{	
	color:#34a7dd;font-weight: bold;display:block;padding:30px 10px 0 10px;font-size:80%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .subtitle_horror{	
	color:#e75142;font-weight: bold;display:block;padding:30px 10px 0 10px;font-size:80%;line-height: 2.5ex;
	}		
.ent .ent-inner .section ul li .subtitle_variety{	
	color:#8ec031;font-weight: bold;display:block;padding:30px 10px 0 10px;font-size:80%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .subtitle_idol{	
	color:#ed8679;font-weight: bold;display:block;padding:30px 10px 0 10px;font-size:80%;line-height: 2.5ex;
	}	
.ent .ent-inner .section ul li .subtitle_hanryu{	
	color:#d1781d;font-weight: bold;display:block;padding:30px 10px 0 10px;font-size:80%;line-height: 2.5ex;
	}
.ent .ent-inner .section ul li .subtitle_hanryu{	
	color:#e69e25;font-weight: bold;display:block;padding:30px 10px 0 10px;font-size:80%;line-height: 2.5ex;
	}	
	
	
	
	
/* ここまで20160922 LINE4　SPカテゴリ */	

/* 20160922 TOP NEWS カテゴリ */
.ent .ent-inner .section ul li .nsubtitle_recommend{	
	color:#CC3333;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:80%;line-height: 2.0ex;
	}
.ent .ent-inner .section ul li .nsubtitle_pachinko{	
	color:#34a7dd;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:80%;line-height: 2.0ex;
	}
.ent .ent-inner .section ul li .nsubtitle_horror{	
	color:#e75142;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:80%;line-height: 2.0ex;
	}
.ent .ent-inner .section ul li .nsubtitle_variety{	
	color:#8ec031;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:80%;line-height: 2.0ex;
	}
.ent .ent-inner .section ul li .nsubtitle_idol{	
	color:#ed8679;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:80%;line-height: 2.0ex;
	}	
.ent .ent-inner .section ul li .nsubtitle_hanryu{	
	color:#d1781d;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:80%;line-height: 2.0ex;
	}
.ent .ent-inner .section ul li .nsubtitle_movie{	
	color:#e69e25;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:80%;line-height: 2.0ex;
	}




	
.ent .ent-inner .section ul li .righttext{
	display:block;padding:5px 10px 0px 10px;font-size:80%;color:#444;line-height: 2.0ex;	
	}
.ent .ent-inner .section ul li .message{
	position:absolute;z-index:11;top:50%;left:0;color:#fff;font-weight:bold;padding:0 40px;font-size:80%;line-height:2em;opacity:0;filter:alpha(opacity=0)
	}
.ent .ent-inner .section ul li .newsdate{
	color:#979797;font-weight: nomal;padding:0px 0px 0px 0px;margin:0px;line-height: 2.5ex;
	}
/*NEWアイコン .item03*/	
.ent .ent-inner .section ul li .new{
	position:absolute; left:0px; top:0px;
	/*right:0px;*/
	}
/*NEWアイコン*/
/*カテゴリアイコン .item03*/
.ent .ent-inner .section ul li .new img{
	width:35px;height:35px
	}
/*ここまで　カテゴリアイコン*/


/*ここからカテゴリアイコン*/	


	
/*カテゴリアイコン*/
.ent .ent-inner .section ul li .new_recommend_s{

	}
.ent .ent-inner .section ul li .new_pachinko_s{

	}
.ent .ent-inner .section ul li .new_horror_s{
	/*position:absolute;left:0px;top:0px;
	*/
	}
.ent .ent-inner .section ul li .new_variety_s{

	}
.ent .ent-inner .section ul li .new_idol_s{

	}	
.ent .ent-inner .section ul li .new_hanryu_s{

	}	
.ent .ent-inner .section ul li .new_movie_s{

	}	
/**/
	
/**/

.ent .ent-inner .section ul li .new_recommend_s img{
	width:45%;height:auto
	}
.ent .ent-inner .section ul li .new_pachinko_s img{
	width:45%;height:auto
	}
.ent .ent-inner .section ul li .new_horror_s img{
	width:45%;height:auto
	}
.ent .ent-inner .section ul li .new_variety_s img{
	width:45%;height:auto
	}
.ent .ent-inner .section ul li .new_idol_s img{
	width:45%;height:auto
	}
.ent .ent-inner .section ul li .new_hanryu_s img{
	width:45%;height:auto
	}
.ent .ent-inner .section ul li .new_movie_s img{
	width:45%;height:auto
	}
/*ここまで　カテゴリアイコン*/


/*ここから　INDEX　その他テキスト部分*/
.ent .ent-inner .section ul li .bg img{
	width:100%; height:auto;
	}
.ent .ent-inner .section ul li .newscont{
	padding:25px 15px 25px 15px
	}
.ent .ent-inner .section ul li .newscont .newstitle{
	overflow:hidden;*zoom:1;margin-bottom:10px;font-size:75%;font-weight:bold;color:#000;line-height: 3.0ex;
	}
.ent .ent-inner .section ul li .newscont .newstitle .date{
	float:right;color:#979797;font-size:75%;line-height: 1.2ex;
	}
.ent .ent-inner .section ul li .newscont .newstext{
	font-size:70%;color:#444;line-height: 1.2ex;
	}
/*ここまで　INDEX　その他テキスト部分*/

/*ここから　INDEX　NowOnair部分*/
.ent .ent-inner .section ul li.item01 iframe{
	width:100%; height:250px !important; padding: 5px 0px;background-color: #FFF;
	}
/*ここまで　INDEX　NowOnair部分*/

/*ここから　INDEX　youtube部分*/
.ent .ent-inner .section ul li.item01 .youtube iframe {
	width:100%; height:250px !important; padding: 5px 0px;background-color: #1b1b1b;
	}
/*ここまで　INDEX　youtube部分*/


/* ここまでLINE3　SP 

.ent .ent-inner .section ul li.item03 .bg{
	float:left;width:50%
	}
.ent .ent-inner .section ul li.item03 .new{
	top:0px;right:200px
	}
.ent .ent-inner .section ul li.item03 .new img{
	width:35px;height:35px
	}
*/		
/* ここまでLINE3　SP */




/* LINE3　2P */

.ent .ent-inner .section{
	clear:both; 
	}
	
.ent .ent-inner .section ul li.item03{
	width:50%; height:auto; float:left; 
	}
	
/* LINE3　SP */
.ent .ent-inner .section ul li.item04{
	width:100%;height:auto;background:#fff
	}
.ent .ent-inner .section ul li.item04 {
	position:static;float:right;width:68%;height:auto;display:block
	}
.ent .ent-inner .section ul li.item04 .subtitle{
	font-size:69%;padding:15px 10px 0 10px
	}
.ent .ent-inner .section ul li.item04 .bg{
	float:left;width:32%
	}
.ent .ent-inner .section ul li.item04 .new{
	top:2px;right:2px
	}
.ent .ent-inner .section ul li.item04 .new img{
	width:22px;height:22px
	}



















/* LINE4　SP

.ent .ent-inner .section ul li.item05{
	width:100%;height:auto;background:#fff
	}
.ent .ent-inner .section ul li.item05 .bg{
	float:left;width:32%;padding-top:10px;
	}
.ent .ent-inner .section ul li.item05 .message{
	display:none
	}
.ent .ent-inner .section ul li.item05 {
	float:right;position:static;width:68%;height:auto;background:none
	}
.ent .ent-inner .section ul li.item05 .title{
	display:block;color:#000;font-weight:normal;font-size:68.75%
	}
.ent .ent-inner .section ul li.item05 .subtitle{
	color:#000;padding:25px 10px 0 10px
	}
.ent .ent-inner .section ul li.item05 .righttext{
	display:block;padding:5px 10px 0 10px;font-size:75%;color:#444
	}
 */	
	


	
	
	
	
	
/* ここまでLINE4　SP */














	
.ent .ent-inner .section .new ul .h2{
	margin:40px 0 10px 0
	}
.ent .ent-inner .section .new ul .h2 img{
	width:40px
	}
.ent .ent-inner .section .second ul .h2{
	margin:50px 0 15px 0
	}
.ent .ent-inner .section .second ul .h2 img{
	width:140px
	}
.ent .ent-inner .section .third ul .h2{
	margin:50px 0 15px 0
	}
.ent .ent-inner .section .third ul .h2 img{
	width:215px
	}
.ent .ent-inner .section .fourth ul .h2{
	margin:50px 0 15px 0
	}
.ent .ent-inner .section .fourth ul .h2 img{
	width:230px
	}
.ent .ent-inner .section .fourth ul .nocover-right{
	display:none
	}
.ent .ent-inner .section .fourth ul .nocover-left{
	display:none
	}
.ent .ent-inner .section .newsrelease ul .h2{
	margin:50px 0 15px 0
	}
.ent .ent-inner .section .newsrelease ul .h2 img{
	width:80px
	}
.ent .ent-inner .section{
	height:auto !important
	}
.ent .ent-inner .section ul li{
	left:auto !important;top:auto !important
	}
.ent-main-headline{
	min-width:1200px;padding:50px 0 25px 0;background:#efefef
	}
.main-headline-typ01{
	width:1150px;height:290px;margin:0 auto 25px;background:#1f2327
	}
.main-headline-typ01 .main-headline-ttl{
	float:left;padding:90px 0 0 47px;color:#fff
	}
.main-headline-typ01 .main-headline-ttl dt{
	margin-bottom:40px;font-size:150%
	}
.main-headline-typ01 .main-headline-img{
	float:right
	}
.main-headline-typ02{
	position:relative;width:1160px;height:290px;margin:0 auto 25px
	}
.main-headline-typ02 .main-headline-bg{
	height:290px;overflow:hidden;position:absolute;top:0;left:0;z-index:99
	}
.main-headline-typ02 .main-headline-ttl{
	position:absolute;color:#000;top:112px;left:49px;z-index:100
	}
.main-headline-typ02 .main-headline-ttl-01{
	display:block;margin-bottom:10px;font-size:125%
	}
.main-headline-typ02 .main-headline-ttl-02{
	font-size:175%
	}
.main-headline-typ03 .main-headline-ttl{
	padding-top:25px;font-size:137%;font-weight:bold
	}
.main-headline-txt{
	clear:both;padding:0 30px
	}
.satelight-wrap{
	height:420px;margin-right:25px;padding:20px
	}
	
.wline{
	margin: 1px;
	padding: 0px;
	float: left;
	height: 1px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;	
	}		













.ent .ent-inner .section.fourth{
	margin-top:0px;
	padding:15px 0px 15px 15px;
	height:auto;
	background-color: #fff6dc;	
	}
.ent .ent-inner .section.fourth .pttl{
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	width:97%;
	height:auto;
	clear: none;
	}
.ent .ent-inner .section.fourth .nttl{
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	width:97%;
	height:auto;
	clear: none;
	
	}

	
	
.ent .ent-inner .section ul li.item05{
	width:100%;
	height: auto;
	}
	
.ent .ent-inner .section ul li.item05 .pick_photo{
	float: left;
	width: 20%;
	height: auto;
	}
.ent .ent-inner .section ul li.item05 .pick_photo img{
	width: 100%;
	height: auto;
	}
	
.ent .ent-inner .section ul li.item05 .pick_tex{
	padding:0px 10px 10px 0px;
	float: right;
	width: 72%;
	height: auto;
	}








/*ここから Feature Program　*/


/* 1行目*/	

.ent .ent-inner .section.fifth{
	margin-top:30px;
	margin-bottom:0px;
	padding:15px 0px 15px 15px;
	height:auto;
	background-color: #fffbed;	
	}
	
.ent .ent-inner .section.fifth .subttl{
	font-family: 'Work Sans', sans-serif;
	color:#000000;
	font-size:120%;
	line-height: 1.0em;
	}		
	
.ent .ent-inner .section.fifth .catch{
	color:#000000;
	font-size:50%;
	line-height: 1.0em;
	}	
	
	
.ent .ent-inner .section.fifth .pttl{

	}
.ent .ent-inner .section.fifth .nttl{

	
	}

	
	
.ent .ent-inner .section ul li.item06{
	width:100%;
	height: auto;
	}
	
.ent .ent-inner .section ul li.item06 .pick_photo{
	margin-top:20px;
	margin-bottom:0px;
	float: left;
	width: 50%;	
	height: auto;
	padding:0px 0px 0px 0px
	}
.ent .ent-inner .section ul li.item06 .pick_photo img{
	width: 100%;	
	height: auto;
	padding:0px 0px 0px 0px
	}
.ent .ent-inner .section ul li.item06 .pick_day{
	float: right;
	width: 40%;	
	font-size:100%;	
	}	
.ent .ent-inner .section ul li.item06 .pick_day2{
	}	
.ent .ent-inner .section ul li.item06 .pick_tex{
	margin-top:0px;
	padding:0px 10px 0 10px;
	float: left;
	width: 97%;
	height: auto;
	color: #333;
	font-size:80%;
	line-height:1.4em;
	}

.ent .ent-inner .section ul li.item06 .title{
	display:none
	}
.ent .ent-inner .section ul li.item06 .subtitle{
	color:#444;padding:10px 15px 0 15px;font-size:75%
	}
.ent .ent-inner .section ul li.item06 .pick_right{
	font-family: 'Work Sans', sans-serif;
	padding:0 10px 0px 0px;
	float: right;
	}









.ent .ent-inner .top_nowonair {
	float: left;
	width:100%;
	height:auto;
	background-color: #f4f4f4;
	margin-top: 10px;
	margin-bottom: 10px;	
	}
.ent .ent-inner .top_nowonair .n_left{
	margin-top:0px;
	float: left;
	text-align: left;
	width: 100%;
	height: auto;
	padding:5px 0px 5px 0px;
	font-weight: bold;
	color: #888;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	}
.ent .ent-inner .top_nowonair .n_left .n_year{
	font-family: 'Work Sans', sans-serif;
	margin-top:0px;
	padding:0px 0px 0 15px;
	color: #888;
	font-size:100%;
	font-weight: bold;
	text-align: right;
	}	
.ent .ent-inner .top_nowonair .n_left .n_day{
	font-family: 'Work Sans', sans-serif;
	padding:0px 10px 0px 13px;
	font-size:150%;
	font-weight: bold;
	color: #888;
	text-align: left;
	}	
.ent .ent-inner .top_nowonair .n_left .n_week{
	font-family: 'Work Sans', sans-serif;
	padding:0px 10px 0px 0px;
	font-size:100%;
	font-weight: bold;
	color: #888;
	text-align: left;	
	}	
.ent .ent-inner .top_nowonair .n_right{
	font-family: 'Work Sans', sans-serif;
	float: left;
	text-align: left;
	width: 100%;
	height: auto;
	border-left-width: 0px;
	padding: 10px 0px 20px 0px;
	}
.ent .ent-inner .top_nowonair .n_right .n_time{
	color: #333;
	font-size:85%;
	text-align: left;
	padding:0px 0px 0px 15px;
	}
.ent .ent-inner .top_nowonair .n_right .n_ttl{
	color: #333;
	font-size:85%;
	text-align: left;	
	padding:0px 0px 0px 15px;
	}


/* TOP SPスライドショー　20161101*/
.section ul li .slider{
	position:absolute;right:-660px;top:-200px;z-index:10
	}
.section ul li.carousel{
	width:97%;height:auto;position:relative
	}
.section ul li.carousel a{
	display:block
	}
.section ul li.carousel a img{
	width:100%
	}
.section ul li.carousel .carousel-images{
	z-index:0;position:relative
	}
.section ul li.carousel .carousel-pager-main{
	position:relative;bottom:0px
	}
.section ul li.carousel .carousel-pager-main{
	position:absolute;bottom:25px;z-index:1;overflow:hidden;width:100%;text-align:center
	}
.section ul li.carousel .carousel-pager-main a{
	display:inline-block;margin:20px 5px;width:10px;height:10px;background:url(../image/top/icon_carousel_pager_s.png) no-repeat
	}
.section ul li.carousel .carousel-pager-main a span{
	display:none
	}
.section ul li.carousel .carousel-pager-main a.selected, .section ul li.carousel .carousel-pager-main a:hover{
	background:url(../image/top/icon_carousel_pager_selected_s.png) no-repeat
	}
/* TOP SPスライドショー　*/
.epiphoto3{
	width: 100%;
	overflow:hidden;
	padding:20px 0px 0px 0px;
	}	
.epiphoto3 img{
	width: 46%;
	height: auto;
	overflow:hidden;
	padding:5px 2px 0px 2px;
	}	


}
